


body{margin:0px;background-color:#ffffff;color:#696969;}


BODY, P, DIV, TD, BLOCKQUOTE {
	font-family:arial;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	color:#696969;
}
form{margin:0;padding:0;}
A:ACTIVE{color:#0E4369;text-decoration:none;}
A:LINK{color:#0E4369;text-decoration:none;}
A:VISITED{color:#0E4369;text-decoration:none;}
A:HOVER{color:#706E05;text-decoration:underline;}

.TopBar{font-size:15px;

	height:23px;
	color:#4f5052;
}
A:ACTIVE.TopBarLink{color:#4f5052;text-decoration:none;}
A:LINK.TopBarLink{color:#4f5052;text-decoration:none;}
A:VISITED.TopBarLink{color:#4f5052;text-decoration:none;}
A:HOVER.TopBarLink{color:#4f5052;text-decoration:underline;}

.BottomBar{font-size:13px;

	height:23px;
	color: #fff;
}
A:ACTIVE.BottomBarLink{color:#fff;text-decoration:none;}
A:LINK.BottomBarLink{color:#fff;text-decoration:none;}
A:VISITED.BottomBarLink{color:#fff;text-decoration:none;}
A:HOVER.BottomBarLink{color:#fff;text-decoration:underline;}

.strike{
	text-decoration:line-through;
}
/** BOX STYLES **/
.BoxFrame{background-color:#ffffff;}

.BoxHeader{
	font-family:arial;
	font-size:12px;
	font-style:normal;
	font-weight:bold;

	height:25px;
	padding-left:0px;
	padding-right:0px;
	color:#2C362E;
}
.BoxContent{
	font-family:arial;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	padding-left:10%;padding-right:10%;padding-top:6px;padding-bottom:6px;

	color:#696969;
}
.BoxText{
	font-family:arial;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	background-color:#ffffff;
	color:#696969;
}
A:ACTIVE.BoxLink{color:#696969;text-decoration:none;}
A:LINK.BoxLink{color:#696969;text-decoration:none;}
A:VISITED.BoxLink{color:#696969;text-decoration:none;}
A:HOVER.BoxLink{color:#696969;text-decoration:underline;}

/** PAGE HEADER AND NAVIGATION					**/
.pageHeader{
	font-family:arial;
	font-size:16px;
	font-style:normal;
	font-weight:bold;

	text-align:left;
	padding:5px;
	margin:0px;
	color:#000000;
}

.pageNavigation{
	font-family:arial;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
		width: 670px;
	padding:5px;
	height:16px;
	color:#0033cc;
}

.pageNavigation div{
	font-family:arial;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	color:#0033cc;
}

/** CATALOG ITEMS				 				**/

.CatalogNavigation table tr td{
	font-family:arial;
	font-size:12px;
	font-style:normal;
	font-weight:normal;

	color:#666666;
}
.CatalogItemDark{
	font-family:arial;
	font-size:12px;
	font-style:normal;
	font-weight:normal;

	padding:4px;
	color:#000000;
}
.CatalogItemLight{
	font-family:arial;
	font-size:12px;
	font-style:normal;
	font-weight:normal;

	padding:4px;
	color:#000000;
}

/** LISTS FOR CART ITEMS - USES CATALOG STYLES **/

.listHeader{
	font-family:arial;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	background-color:#ffffff;
	color:#000000;
}

.listItem{
	font-family:arial;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	background-color:#ffffff;
	color:#000000;
}

/** FORMS										**/
/**NEW FORM STYLES**/

.formFieldSet{

	margin-top:0px;
	margin-bottom:5px;
	margin-left:5px;
	margin-right:5px;
	/*border-style: outset;*/
	padding-bottom:10px;

}

.formContent{
	clear:both;
	float:left;
	padding-left:0px;
	width:99%;
}

.formSeparator{
	font-family:arial;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	background-color:#ffffff;
	padding:6px;
	color:#000000;
}

.formHeader{
	clear:both;
	font-family:arial;
	font-size:12px;
	font-style:normal;
	font-weight:bold;
	background-color:#FFFFFF;
	color:#000000;
	padding:5px;
}

.formLine{
	clear:both;
	float:left;
	width:100%;
}

.formCaption{
	font-family:arial;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	color:#333333;
	float:left;
	padding:5px;
	margin-top:3px;
	text-align:right;
	width:40%;
}

.formControl{
	font-family:arial;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	color:#333333;
	float:left;
	padding:5px;
}

.formSpace{
	font-family:arial;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	color:#333333;
	float:left;
	padding:5px;
	padding-left:15px;
}

.formControlText{
	font-family:arial;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	width:144px;color:#666666;
}

.formControlSelect{
	font-family:arial;
	#font-size:12px;
	font-style:normal;
	font-weight:normal;
	width:150px;color:#666666;
}

.formButtons{
	text-align:center;
	padding-top:15px;
	padding-bottom:15px;
	clear:both;
	float:left;
	width:99%;
}
/**NEW FORM END**/

.FormItems{
	font-family:arial;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	padding:2px;
	color:#333333;
}

.formRemark{
	font-family:arial;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
	color:#999999;	
}

.ProductSubtitle{
	font-family:arial;
	font-size:14px;
	font-style:normal;
	font-weight:bold;

	padding:5px;
	margin:0px;
}

